/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "http://"; ObjectID = "116"; */
"http://" = "http://";

/* Class = "NSTabViewItem"; label = "Links"; ObjectID = "184"; */
"Links" = "Enlaces";

/* Class = "NSTabViewItem"; label = "Options"; ObjectID = "185"; */
"Options" = "Opciones";

/* Class = "NSButtonCell"; title = "Bulleted"; ObjectID = "192"; */
"Bulleted" = "Con viñetas";

/* Class = "NSButtonCell"; title = "Text"; ObjectID = "193"; */
"Text" = "Texto";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "202"; */
"Title:" = "Título:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "203"; */
"URL:" = "URL:";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "207"; */
"Comment:" = "Comentario:";

/* Class = "NSButtonCell"; title = "Open links in new window"; ObjectID = "208"; */
"Open links in new window" = "Abrir enlaces en una ventana nueva";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "209"; */
"Layout" = "Diseño";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "211"; */
"Radio" = "Radio";